{% load static %}

<header>
    <nav class="Navbar">
        <ul class="NavbarPages">
            <li>
                {% for link,name in nav%}
                <a href="{{link}}">{{name}}</a> {% endfor %}
            </li>

        </ul>
    </nav>
</header>